Gallery/PHP errors

apps

#1

Lately I’ve been seeing a lot of this error:
"Premature end of script headers: php5.cgi"
when I’m posting or editing images in my Gallery install. This happens on more than one site and in both a new install and old. I’ve had a fully functional, error-free Gallery for many months and only started getting this error in the last week. Has anyone else seen this? Anyone have a solution?


#2

This is just a guess, but have you started uploading larger files recently? That might be the cause of the error.

si-blog
Max discount on any plan with promocode SCJESSEYTOTAL


#3

I did upload some larger JPGs, but they’re not as large as the RAW files I’ve uploaded previously.
Assuming larger JPGs are the problem, what’s the solution?


#4

I’m tempted to state the blindingly-obvious here, but I will content myself with saying that you should make sure your file sizes are less than the 7Mb ceiling imposed by PHP.

si-blog
Max discount on any plan with promocode SCJESSEYTOTAL